Subject: Re: bug#11867: 24.1.50; Windows bootstrap crash (converting tit files?)

From: Juanma Barranquero <[email-masked]>
Date: Tue, 10 Jul 2012 22:20:59 +0200

On Tue, Jul 10, 2012 at 7:35 PM, Eli Zaretskii <[email-masked]> wrote:

> However, before you try that, I'd suggest to let Emacs run as usual,
> and attach the debugger to it when it already runs with the correct
> command line.

(Un)?fortunately, I don't see the crash now. I'll try what you
suggests if it reapears.

    Juanma